基本的な質問

質問

どんなホームページサーバでも動くの?

回答

基本的に、CGIを利用可能なサーバであれば可能ですが、perlのバージョンが5以上であることが必要です。CGIが使えるか、perlのバージョンがいくつかは、お使いのサーバ管理者にお尋ね下さい。


FAQ


トップ   差分 バックアップ リロード   一覧 単語検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2004-10-27 (水) 19:19:08 (5571d)